
admin_username = 

location = 

network_interface_name = "jenkins-nic"

network_security_group_name = "ssh-allow"

public_domain_name = 

public_ip_name = "jenkins-pip"

resource_group_name = 

ssh_private_key_data = 

ssh_public_key_data = 

subnet_name = "jenkins-subnet"

virtual_machine_computer_name = "tfmod-jenkins"

virtual_machine_name = "jenkins-vm"

virtual_machine_osdisk_name = "jenkins-osdisk"

virtual_machine_osdisk_type = "Standard_LRS"

virtual_machine_size = "Standard_A2_v2"

virtual_network_name = "module-test-farm-vnet"

